prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: fmt
Description: A modern formatting library
Version: 12.1.0
Libs: -Wl,-R${libdir} -L${libdir} -lfmt
Cflags: -I${includedir}

